@charset "UTF-8";

.wrap_popup{}

/*타이틀*/
.wrap_popup h3{position:absolute;bottom:21px;left:20px;line-height:1;color:#FFF;font-size:18px;z-index:1;}

/*슬라이드*/
.wrap_popup ul{}
.wrap_popup ul .slick-list{}
.wrap_popup li{text-align:center;}
.wrap_popup li a,
.wrap_popup li img{display:inline-block;}

/*공통*/
.wrap_popup .playstop button,
.wrap_popup .prevnext button{display:inline-block;text-indent:-9999px;width:25px;height:25px;position:absolute;bottom:17px;}

/*넘버링*/
.wrap_popup .numbering{position:absolute;bottom:17px;right:85px;z-index:1;font-family: 'Montserrat', sans-serif;font-weight:800;}
.wrap_popup .numbering span{font-size:14px;color:#8d94a1;}
.wrap_popup .numbering .now{color:#f9a628;}
.wrap_popup .numbering .now:after{content:"/";display:inline-block;padding:0 3px 0 8px;font-size:12px;vertical-align:0;}
.wrap_popup .numbering .total{}

/*컨트롤*/
.wrap_popup .control{position:absolute;bottom:0;left:0;width:100%;height:65px;background:rgba(0,0,0,0.7) !important;}
.wrap_popup .control .container{}
	/*페이징*/
	.wrap_popup .paging{display:none;}
	.wrap_popup .paging ul{}
	.wrap_popup .paging li{}
	.wrap_popup .paging button{}
	/*재생정지*/
	.wrap_popup .playstop{}
	.wrap_popup .playstop button{right:30px;display:none;}
	.wrap_popup .playstop button.play{background:url(/sites/style_guide/images/common/play_2_w.png) no-repeat center;}
	.wrap_popup .playstop button.stop{background:url(/sites/style_guide/images/common/pause_2_w.png) no-repeat center;}
	.wrap_popup .playstop button.on{display:inline-block;}

/*이전다음*/
.wrap_popup .prevnext{}
.wrap_popup .prevnext .container{}
.wrap_popup .prevnext button{background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat center;}
.wrap_popup .prevnext button.prev{right:55px;transform:rotate(180deg);}
.wrap_popup .prevnext button.next{right:5px;}

@media all and (min-width:1025px) and (max-width:1280px) {
	.wrap_popup h3{display:none;}
}
@media all and (max-width:768px) {
	.wrap_popup{border:0;}
	.wrap_popup h3{display:none;}
	.wrap_popup .numbering,
	.wrap_popup .control{display:none;}
	.wrap_popup .prevnext button{top:calc(50% - 20px);width:40px;height:40px;filter:alpha(opacity=50);opacity:0.5;background:url(/sites/style_guide/images/common/arrow_6_b.png) no-repeat center;}
	.wrap_popup .prevnext button.prev{right:auto;left:0;}
	.wrap_popup .prevnext button.next{right:0;}
}
@media all and (max-width:420px) {
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
}